@charset "UTF-8";

/**********************************************************
 *
 * SMTパーツ
 *
 **********************************************************/


/*  バックボーンの違いを道路に例えると... 箇所の背景調整 */
.com-backborn {
  background: #fcf2f5;
  padding: 30px 15px;
  border-radius: 10px;
  margin-bottom: 20px
}
.com-backborn .grid-common__col--col2{
  background: #fff;
  padding: 15px;
  border-radius: 10px;
  margin-bottom: 15px;
}




/*  tableの背景調整 */
.tbl_bg_red{
	background: #cc0033!important;
	color: #fff!important;
}
.tbl_bg_pink{
	background: #fcf2f5!important;
}
.tbl_bg_yellow{
	background: #fffef6!important;
}
.tbl_bg_gray{
	background: #666666!important;
	color: #fff!important;
}
.tbl_bg_gray2{
	background: #f1f1f1!important;
}


/*  縦書き調整 */
.w-v-lr{
	display: inline-block;
	min-width:18px;
	min-height: 90px;
}
.w-v-lr span{
	writing-mode: vertical-lr;
}

/*  arrow inline調整 */
.icon-arrow-inline{
	display: inline;
	margin-right: 0;
}
.icon-arrow-inline .icon-common--arrow-bottom,
.icon-arrow-inline .icon-common--arrow-bottom{
	position: static;
    top: 0;
    right: 0;
    bottom: 0;
    vertical-align: middle;
    margin-left: 2px;
}


/* --- margin control --- */
/* margin top */
.beta-mod-mt0--smt{
	margin-top:0 !important;
}
.beta-mod-mt5--smt{
	margin-top:5px !important;
}
.beta-mod-mt10--smt{
	margin-top:10px !important;
}
.beta-mod-mt15--smt{
	margin-top:15px !important;
}
.beta-mod-mt20--smt{
	margin-top:20px !important;
}
.beta-mod-mt25--smt{
	margin-top:25px !important;
}
.beta-mod-mt30--smt{
	margin-top:30px !important;
}
.beta-mod-mt35--smt{
	margin-top:35px !important;
}
.beta-mod-mt40--smt{
	margin-top:40px !important;
}
.beta-mod-mt45--smt{
	margin-top:45px !important;
}
.beta-mod-mt50--smt{
	margin-top:50px !important;
}
.beta-mod-mt55--smt{
	margin-top:55px !important;
}
.beta-mod-mt60--smt{
	margin-top:60px !important;
}
.beta-mod-mt65--smt{
	margin-top:65px !important;
}
.beta-mod-mt70--smt{
	margin-top:70px !important;
}
.beta-mod-mt75--smt{
	margin-top:75px !important;
}
.beta-mod-mt80--smt{
	margin-top:80px !important;
}
/* margin bottom */
.beta-mod-mb0--smt{
	margin-bottom:0 !important;
}
.beta-mod-mb5--smt{
	margin-bottom:5px !important;
}
.beta-mod-mb10--smt{
	margin-bottom:10px !important;
}
.beta-mod-mb15--smt{
	margin-bottom:15px !important;
}
.beta-mod-mb20--smt{
	margin-bottom:20px !important;
}
.beta-mod-mb25--smt{
	margin-bottom:25px !important;
}
.beta-mod-mb30--smt{
	margin-bottom:30px !important;
}
.beta-mod-mb35--smt{
	margin-bottom:35px !important;
}
.beta-mod-mb40--smt{
	margin-bottom:40px !important;
}
.beta-mod-mb45--smt{
	margin-bottom:45px !important;
}
.beta-mod-mb50--smt{
	margin-bottom:50px !important;
}
.beta-mod-mb55--smt{
	margin-bottom:55px !important;
}
.beta-mod-mb60--smt{
	margin-bottom:60px !important;
}
.beta-mod-mb65--smt{
	margin-bottom:65px !important;
}
.beta-mod-mb70--smt{
	margin-bottom:70px !important;
}
.beta-mod-mb75--smt{
	margin-bottom:75px !important;
}
.beta-mod-mb80--smt{
	margin-bottom:80px !important;
}
/* padding left */
.beta-mod-pl10--smt{
	padding-left:10px !important;
}
/* */